
QGIS Application - Bug report #6823

Nightly is causing Python to be disabled...

2012-12-04 01:00 PM - Brian Fitzgerald

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15966

Description

Ubuntu 12.04 64bit using nightlies...

Couldn't load PyQGIS.

Python support will be disabled.

Traceback (most recent call last):

  File "", line 1, in 

ImportError: No module named qgis.core

Python version:

2.7.3 (default, Aug  1 2012, 05:25:23) 

[GCC 4.6.3]

QGIS version:

1.9.0-Master 'Master', exported

Python path:

['/usr/share/qgis/python', '/home/brian/.qgis//python', '/home/brian/.qgis//python/plugins', '/usr/share/qgis/python/plugins',

'/usr/lib/python2.7', '/usr/lib/python2.7/plat-linux2', '/usr/lib/python2.7/lib-tk', '/usr/lib/python2.7/lib-old',

'/usr/lib/python2.7/lib-dynload', '/usr/local/lib/python2.7/dist-packages', '/usr/lib/python2.7/dist-packages',

'/usr/lib/python2.7/dist-packages/PIL', '/usr/lib/python2.7/dist-packages/gst-0.10', '/usr/lib/python2.7/dist-packages/gtk-2.0',

'/usr/lib/pymodules/python2.7', '/usr/lib/python2.7/dist-packages/ubuntu-sso-client',

'/usr/lib/python2.7/dist-packages/ubuntuone-client', '/usr/lib/python2.7/dist-packages/ubuntuone-control-panel',

'/usr/lib/python2.7/dist-packages/ubuntuone-couch', '/usr/lib/python2.7/dist-packages/ubuntuone-installer',

'/usr/lib/python2.7/dist-packages/ubuntuone-storage-protocol']

History

#1 - 2012-12-05 06:03 AM - Filipe Dias

I was getting the same error with QGIS Master from 2012/12/1 but with the version of 2012/12/3 its working again.

#2 - 2012-12-05 06:52 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed
#3 - 2012-12-10 07:45 AM - Brian Fitzgerald

I'm still getting an error after apt-get update...

https://lh5.googleusercontent.com/-KCY0B0-HLaY/UMYC_Z8VcEI/AAAAAAAAUug/ZPHE46jGMGU/s800/Screenshot%2520from%25202012-12-10%2

2010%253A39%253A51.png

https://lh4.googleusercontent.com/-6oIvUwgSjJI/UMYDIi23jMI/AAAAAAAAUuo/eD944MzUgzY/s800/Screenshot%2520from%25202012-12-10%25201

%253A43%253A21.png

#4 - 2012-12-10 07:46 AM - Brian Fitzgerald

- Status changed from Closed to Reopened

#5 - 2014-03-24 08:00 AM - Alexander Bruy

- Status changed from Reopened to Feedback

- Resolution deleted (fixed)

Still true? Please check and close

#6 - 2014-06-21 04:01 AM - Jürgen Fischer

- Status changed from Feedback to Closed

closing for the lack of feedback
